dataModelsUsingProperty:
  Device: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Device](Device)'
description:
- The hardware version of this device
model:
- https://schema.org/Text
property: hardwareVersion
type:
- string
typeNGSI:
- Property
